<?php
	require_once 'dbconfig4.php';

	if(isset($_GET['id']))

	{

		$stmt_delete = $DB_con->prepare('DELETE FROM pkgs WHERE pkgcount=:packid');
		$stmt_delete->bindParam(':packid',$_GET['id']);
		$stmt_delete->execute();
		echo"<script type='text/javascript'>window.location.href = 'packages.php';</script>";

	}
?>